section.why-section{

  .Col{
    margin-bottom: 30px;

    .for-icon{
      text-align: center;

      i{
        height: 80px;
        width: 80px;
        border: 1px solid #eeeeee;
        border-radius: 5px;
        background: -webkit-linear-gradient(0deg, #f9f9ff 0%, #f9f9ff 100%);
        display: inline-block;
        text-align: center;
        line-height: 80px;
        font-size: 30px;
        color: $baseColor;
        margin-bottom: 30px;
        transition: 0.5s ease all;
      }
    }
    h4{
      color: $baseColor;
      font-size: 20px;
      margin-bottom: 15px;
      text-transform: uppercase;
      transition: 0.2s ease all;
    }
    .for-content{
      ul{
        list-style: none;
        padding: 0;


        li{
          margin-bottom: 15px;
          opacity: 0.75;
          color: $hColor;
          transition: 0.3s ease all;

          &:hover{
            transform: scale(1.1);
            opacity: 1;
          }

          /*&:after{
            content: "";
            display: block;
            width: 2px;
            height: 2px;
            border-radius: 50%;
            background: #D6D6D6;
            margin: 10px auto;

          }*/

        }
      }
      .download-btn{
        border: 1px solid #eeeeee;
        background: #f9f9ff;
        padding: 0 32px;
        font-size: 13px;
        font-weight: 500;
        font-family: $roboto;
        color: $baseColor;
        line-height: 34px;
        display: inline-block;
        text-decoration: none;
        transition: 0.3s ease all;

        &:hover{
          background: #3bacf0;
          border-color: #3bacf0;
          color: #fff;
        }
      }
    }
    &:hover{
      i{
        background: -webkit-linear-gradient(0deg, #000428 0%, $baseColor 100%);
        color: white;
      }
      h4{
        color: lighten($baseColor, 20%);
      }
    }

  }
}

